{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2470265",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2470265",
  "cooperator": "Kevin Meyer",
  "planted_date": "2025-05-05",
  "harvested_date": "2025-11-03",
  "population_seeds_per_acre": 30000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 211.0,
        "%MST": 19.4,
        "Test Weight": 57.6,
        "Gross Revenue": 797.58
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G87U44-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 209.8,
        "%MST": 17.6,
        "Test Weight": 61.5,
        "Gross Revenue": 811.93
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G91V51-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 202.2,
        "%MST": 16.7,
        "Test Weight": 59.5,
        "Gross Revenue": 791.61
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G92A51-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 199.9,
        "%MST": 17.8,
        "Test Weight": 62.0,
        "Gross Revenue": 771.61
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G90M06-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 198.4,
        "%MST": 16.9,
        "Test Weight": 61.0,
        "Gross Revenue": 774.75
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G80Q01-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 190.5,
        "%MST": 16.5,
        "Test Weight": 60.0,
        "Gross Revenue": 747.71
      },
      "entry_num": 1
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2470265"
  ],
  "fetched_at": "2026-05-25T19:52:34.129803+00:00",
  "scraper_version": "0.1.0"
}
